<html>
<head>
<meta charset="UTF-8">
<title>アカウント消去</title>

</head>
<link rel="stylesheet" href="delete.css">
<h1>アカウント削除</h1>
<div class="btn">
  <div class="btn-back">
    <p>Are you sure you want to do that?</p>
      <p class="delete">※消去したデータは戻りません</p>
    <button class="yes">Yes</button>
    <button class="no">No</button>
  </div>
  <div class="btn-front">Delete</div>
</div>


<script type="text/javascript" src="delete.js"></script>